#################################################
#
#  (C) 2016 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### install application icon ##################
tde_install_icons( )

install(
  FILES tellico.svg
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/scalable/apps
)
install(
  FILES tellico_mime.svg
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/scalable/mimetypes
  RENAME application-x-tellico.svg
)

##### other data ################################
install(
  FILES
    album.png
    bibtex.png
    tellico.png
    tellico.svg
    tellico_mime.svg
    boardgame.png
    book.png
    card.png
    coin.png
    comic.png
    game.png
    person-open.png
    person.png
    stamp.png
    star_on.png
    star_off.png
    stars1.png
    stars2.png
    stars3.png
    stars4.png
    stars5.png
    stars6.png
    stars7.png
    stars8.png
    stars9.png
    stars10.png
    video.png
    wine.png
    checkmark.png
    README.icons
    README.quesnay
    file.png
    nocover_album.png
    nocover_boardgame.png
    nocover_book.png
    nocover_bibtex.png
    nocover_comic.png
    nocover_game.png
    nocover_video.png
    script.svg
    script.png
  DESTINATION
    ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}/pics
)
